[PARAMETER]
;配置数据库，其配置信息在[MYSQL]块
;CONFIGDB=MYSQL
;曲线存储，缺省存储在配置数据库，其他选项为：
;TDENGINE，其配置信息在[TDENGINE]块
;DATABASE=TDENGINE
;曲线保存天数
CURDATARECDAYS=1100
;曲线每天最大最小平均值是否入库
CURVEDAYMINMAXREC=TRUE
;曲线每天最大最小平均值保存时间长度
CURDAYMINMAXDAYS=1100
;曲线记录周期(s)
CURRECTIME=600
;事件保留天数
EVENTDAYS=1100
;撤防的基本作用是屏蔽其主动的告警行为（短信、电话、声光等），
;如在此基础上，进一步屏蔽显示界面的告警标识，使撤防设备对外表现的状态为完全正常，应将下列参数设为TRUE
GUARDOFF_ALL_ABNORMAL=FALSE
;"告警取消"的基本作用是清除缓存中的告警消息（短信、电话、声光等），使不再发送（通知），免于告警风暴。
;为避免小组其他成员对于告警事件一无所知，可以在执行"告警取消"后，发送通知。如欲发送通知，应将下列参数设为TRUE
INFO_REMOVE_ALARMS=FALSE
;到期通知
INFOEXPIRE=TRUE

[PATH]
ROOT=/opt/ubi
SCENE=/opt/ubi/us/build/scene
WAVES=/opt/ubi/rt/wave
TMP=/opt/ubi/rt/tmp
SETTING=/opt/ubi/us/build/setting

[TTS_IFLY]
appid=d09efeaa

[MYSQL]
;数据库IP地址，缺省为localhost
;HOST=localhost
;数据库端口，缺省为3306
;PORT=3306
;登录用户，AES_256加密
;USER=+qSwGzD7qkyoyjkJzaZA1w==
;登录密码，AES_256加密
;PASSWORD=nsf2f3no6PgTuDx5Car/Ag==
;数据库，缺省为vista
;DATABASE=vista

[TDENGINE]
;存储服务器地址
;host=localhost
;服务端口，0表示采用其缺省端口
;port=0